* {
  box-sizing: border-box;   
   margin: 0;

}
  /* index.html */
  /* Header class*/
.myclass{
padding:15px;
    background-image: linear-gradient( #2c6dd5 0%, #2c6dd5 28%, #ff4b5a 91%, #ff4b5a 100%);
  }
/* style container class */
  .customclass {
  
    background: url("../images/time-best-of-culture-2019-movies.jpeg");
      min-height: 100vh;
    background-size: cover;
    background-position: center;
  }

   form {
    width: 70%;
  }
  
  .inputcustom {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;  
  }
.input {
  width:740px;
    height: 100%;
    background: transparent;
    padding:24px;
    border:none;
  }
 
  .inputcustom::placeholder {
    color: #e5e5e5;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
  }
  
   .btn-search {
    height: 100%;
    width: 100%;
    font-size: 20px;
    padding:20px;
    color: #fff;
    border: none;
    position: relative;
    background: linear-gradient(45deg, #2c6dd5 0%, #2c6dd5 28%, #ff4b5a 91%, #ff4b5a 100%);
  }
  input:focus, textarea:focus, select:focus{
    outline: none;
    color:gray;
    font-weight: bold;
    font-size: 22px;
}
/* styling index2.html  */

h2,h4{
  font-weight: bolder;

color:whitesmoke;

}

.header2{
background-color:black;}

.link1 a{
  text-decoration: none;
}
.input2 {
  margin-top: 7px;
  width:200px;
    height: 70%;
    background-color:rbga(255,255,255,0.3);
    padding:24px;
    border:none;
  }
  .watchedlist{
    width:100px;
    height: 100%;
    border:none;
    color:whitesmoke
  }
  .watchedlist a{
    text-decoration: none;
    font-size: 10px;

  }
  .input2::placeholder{
    color:red;
    font-weight: bold;
    font-size: 22px;
    }

    .TheatersNY{
      width:100px;
      height:100%;
      border: none;
      color: whitesmoke;
    }
    .TheatersNY a{
      text-decoration: none;
      font-size: 10px;
    }
    .container-map{
      height:100vh;
      display: flex;
      justify-content: center;
    }
    .map{
      max-height: 80vh;
      max-width: 800px;
      
    }
  
    .main{
      background-color: grey;
    }
    .custom{
      min-height: 10vh;
      font-weight: bold;
    }
    .body{
      background: linear-gradient(45deg, #2C6DD5 0%, #2C6DD5 28%, #FF4B5A 91%, #FF4B5A 100%)
    }
    #location-button{
      background-color: #08bbe7;
      border: none;
      color: black;
      padding: 15px 32px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      border-radius: 12px;
      transition-duration: 0.4s;
    }
    #location-button:hover{
      background-color: white; 
    color: black;
    }
    .Theaterss {
      height: 100%;
      margin: 0;
      padding: 0;
      width: 100%;
      text-align: center;
    }


    





  
   @media screen and (max-width: 992px) {
   input {
width:400px;  
font-weight: bold;  }
  }

  

  